<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXListView?>
<?import com.jfoenix.controls.JFXRadioButton?>
<?import com.jfoenix.controls.JFXToggleButton?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.control.ToggleGroup?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="561.0" prefWidth="699.0" xmlns="http://javafx.com/javafx/9" xmlns:fx="http://javafx.com/fxml/1" fx:controller="tn.esprit.b2.esprit1718b2hrboardbis.app.client.gui.VacancesManagerSuivieController">
   <children>
      <ImageView fx:id="headimg" fitHeight="207.0" fitWidth="706.0" layoutY="-139.0" pickOnBounds="true" smooth="false" />
      <ImageView fx:id="logoImg" fitHeight="78.0" fitWidth="91.0" layoutX="14.0" pickOnBounds="true" preserveRatio="true" />
      <Text fill="#7cc351" layoutX="80.0" layoutY="51.0" strokeType="OUTSIDE" strokeWidth="0.0" text="M2A ">
         <font>
            <Font name="DejaVuMathTeXGyre-Regular" size="44.0" />
         </font>
      </Text>
      <Text layoutX="86.0" layoutY="101.0" strokeType="OUTSIDE" strokeWidth="0.0" text="ismo" wrappingWidth="77.99999713897705" />
      <Separator layoutX="6.0" layoutY="112.0" prefHeight="4.0" prefWidth="698.0" />
      <JFXButton buttonType="RAISED" layoutY="112.0" onAction="#hometInterface" prefHeight="51.0" prefWidth="171.0" text="  Home">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutY="163.0" prefHeight="51.0" prefWidth="171.0" text="   Projects">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutX="13.0" layoutY="323.0" prefHeight="51.0" prefWidth="161.0" text="        Training ">
         <font>
            <Font name="System Bold Italic" size="14.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutY="214.0" prefHeight="51.0" prefWidth="171.0" text="       Leaves">
         <font>
            <Font name="DejaVu Sans Condensed Bold Oblique" size="13.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutX="14.0" layoutY="425.0" prefHeight="51.0" prefWidth="161.0" text="       Communication">
         <font>
            <Font name="System Bold Italic" size="12.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutX="7.0" layoutY="374.0" prefHeight="51.0" prefWidth="171.0" text="   Profile">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </JFXButton>
      <Separator layoutX="171.0" layoutY="113.0" orientation="VERTICAL" prefHeight="439.0" prefWidth="9.0" />
      <JFXButton layoutX="558.0" layoutY="77.0" prefHeight="32.0" prefWidth="134.0" text="Logout">
         <font>
            <Font size="9.0" />
         </font>
      </JFXButton>
      <JFXButton layoutY="263.0" prefHeight="51.0" onMouseClicked="#absencInterface" prefWidth="171.0" text="       Absences">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </JFXButton>
      <JFXButton buttonType="RAISED" layoutX="7.0" layoutY="487.0" prefHeight="51.0" prefWidth="171.0" text="hierarchy">
         <font>
            <Font name="System Bold Italic" size="12.0" />
         </font>
      </JFXButton>
      <ImageView fx:id="imgBtHome" fitHeight="29.0" fitWidth="29.0" layoutX="22.0" layoutY="123.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/home.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgbtProjects" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="174.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/projectmenu.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtTrainig" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="334.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/lecture.png" />
         </image>
      </ImageView>
      <Text layoutX="52.0" layoutY="368.0" strokeType="OUTSIDE" strokeWidth="0.0" text="&amp; developement">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </Text>
      <ImageView fx:id="imgBtVac" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="225.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/projectmenu.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtAbsences" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="276.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/projectmenu.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtProfile" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="385.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/lecture.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtCommunication" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="436.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/lecture.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtSalaire" fitHeight="29.0" fitWidth="32.0" layoutX="22.0" layoutY="498.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../../../../Downloads/lecture.png" />
         </image>
      </ImageView>
      <ImageView fx:id="imgBtlogout" fitHeight="29.0" fitWidth="45.0" layoutX="558.0" layoutY="78.0" pickOnBounds="true" preserveRatio="true" />
      <Text layoutX="266.0" layoutY="106.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Manager Leaves">
         <font>
            <Font name="FreeMono Bold" size="32.0" />
         </font>
      </Text>
      <ImageView fx:id="imgHi" fitHeight="44.0" fitWidth="45.0" layoutX="29.0" layoutY="71.0" pickOnBounds="true" preserveRatio="true" />
      <JFXListView fx:id="vacationList" layoutX="199.0" layoutY="189.0" prefHeight="329.0" prefWidth="464.0" />
      <JFXRadioButton layoutX="188.0" layoutY="138.0" text="Passed">
         <toggleGroup>
            <ToggleGroup fx:id="vacationFilter" />
         </toggleGroup>
      </JFXRadioButton>
      <JFXRadioButton layoutX="286.0" layoutY="138.0" text="Waiting" toggleGroup="$vacationFilter" />
      <ImageView fx:id="imgSearch" fitHeight="29.0" fitWidth="29.0" layoutX="413.0" layoutY="132.0" pickOnBounds="true" preserveRatio="true" />
      <JFXButton fx:id="btnFilter" onAction="#filter" layoutX="439.0" layoutY="133.0" text="Search" />
      <JFXButton fx:id="btnDemand" layoutX="563.0" layoutY="133.0" text="New Demand" />
      <ImageView fx:id="imgDemand" fitHeight="29.0" fitWidth="29.0" layoutX="534.0" layoutY="132.0" pickOnBounds="true" preserveRatio="true" />
      <JFXButton layoutX="549.0" layoutY="525.0" text="" />
      <ImageView fx:id="imgPDF" fitHeight="32.0" fitWidth="45.0" layoutX="512.0" layoutY="526.0" pickOnBounds="true" preserveRatio="true" />
      <JFXToggleButton fx:id="ModeToggle" layoutX="359.0" layoutY="144.0" onAction="#SuivieInterface" text="Suivie" />
      <Text layoutX="300.0" layoutY="179.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Personnel" />
   </children>
</AnchorPane>
